import pymongo

client = pymongo.MongoClient(
    "mongodb://intern_23:intern%40123@192.168.0.220:2717/?authSource=interns_b2_23&authMechanism=SCRAM-SHA-256")
db = client["interns_b2_23"]
col = db["student"]

r = col.find()
print(list(r))